site_name: SUMMA-Actors
site_description: Structure for Unifying Multiple Modeling Alternatives - With Actors
site_author: Numerical Simulations Laboratory - University of Saskatchewan
repo_url: https://github.com/KyleKlenk/Summa-Actors
site_url: https://summa-actors.readthedocs.io
docs_dir: docs
theme: readthedocs
nav:
- Home:
  - SUMMA-Actors Overview: 'index.md'
  - SUMMA-Actors Documentation: 'SUMMA-Actors_documentation.md'
- Contact:
  - Contact Information: "contact.md"
  
